Affected packages

Packages affected by python3-libs upgrade from 3.10.0~rc1-1.fc35 to 3.10.0~rc2-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
python-paste-script build 2 21 days ago
python-flask-admin build 2 21 days ago
python-service-identity build 2 21 days ago
python-htmlmin build 2 21 days ago
python-colorlog build 2 22 days ago
fleet-commander-client build 2 23 days ago
rb_libtorrent build 2 23 days ago
python-pybids build 2 24 days ago
python-igor build 2 25 days ago
python-angr build 2 27 days ago
kiss-fft build 2 28 days ago
0ad build 2 28 days ago
python-GridDataFormats build 2 29 days ago
python-evic build 2 29 days ago
python-Traits build 2 29 days ago
libvirt build 2 29 days ago
terminus-fonts build 2 29 days ago
python-sh build 2 30 days ago
gnome-passwordsafe build 2 a month ago
python-packaging build 2 a month ago
libftdi build 2 a month ago
gdb build 2 a month ago
python-xmp-toolkit build 2 a month ago
glibd build 3 22 days ago
bolt build 3 25 days ago
ocaml-dose3 build 3 26 days ago
zeal build 3 26 days ago
czmq build 3 26 days ago
libvirt-glib build 3 27 days ago
qt-virt-manager build 3 29 days ago
lxqt-config-randr build 3 29 days ago
lazarus build 3 30 days ago
rust-unsafe-io build 4 22 days ago
php-laminas-session build 4 22 days ago
php-yoast-phpunit-polyfills build 4 22 days ago
perl-FFI-Platypus build 4 25 days ago
erlang-riak_client build 4 26 days ago
rust-remove_dir_all build 4 27 days ago
rust-sequoia-keyring-linter build 4 29 days ago
php-sebastian-global-state4 build 4 29 days ago
libyui-mga-ncurses build 4 29 days ago
libyui-ncurses build 4 30 days ago
liboping build 4 30 days ago
rust-sequoia-sop build 4 30 days ago
osmpbf build 4 a month ago
rust-sequoia-net build 4 a month ago
rust-sequoia-autocrypt build 4 a month ago
nodejs-tape build 4 a month ago
jaxb build None 25 days ago
php-pear-crypt-gpg build None 27 days ago
R-future build None a month ago
colorful build None a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by python3-libs upgrade from 3.10.0~rc1-1.fc35 to 3.10.0~rc2-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.